@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}

body {
		background-image:url(../images/main-bg.gif);
		background-repeat:repeat-x;
		}
		
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/***************wrapper on main div***************/
#wrapper {
		width: 900px;
		height:auto;
		margin-left:auto; margin-right:auto;
		}
		
/***************site header & navigation***************/
#header {
		height:250px;
		min-height:250px;
		background:url(../images/brush-painting.jpg) no-repeat top left;
		margin-bottom:45px;
		}		
#navigation {
		padding-top:10px;
		margin-bottom:40px;
		}
#navigation li {
		list-style:none;
		float:left;
		}
#navigation a {
		display:block;
		text-decoration:none;
		padding:3px 35px 3px 40px;
		font-weight:bold;
		font-size:16px;
		font-family:Arial, Helvetica, sans-serif;
		text-transform:capitalize;
		background:url(../images/corner2.gif) no-repeat bottom left;
		margin-right:1px;
		min-width:140px;
		}		
.nav-active {
		background:url(../images/nav-red.gif) repeat-x;
		border-bottom:5px solid #9C0032;
		}
.nav-active a {
		color:#fff;
		}
.nav-inactive {
		background:url(../images/nav-grey.gif) repeat-x;
		}
.nav-inactive a {
		color:#929497;
		}

/***************content div***************/		
#content {
		width:850px;
		overflow:hidden;
		margin-top:1px;
		background:#FFFFFF url(../images/content-bg.jpg);
		padding:40px 25px;
		border:1px solid #C9CACB;
		border-bottom:none;
				}

/*****these are large buttons linking to 
various pages, on home page*****/
#home-links {
		list-style:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:bold;
		line-height:150%;
		}
#home-links p {
		padding:100px 0 0 0;
		color:#777;
		}
#home-links li {
		clear:both;
		}
#home-links a {
		text-decoration:none;
		color:#9C0032;
		}
#home-links img {
		float:left;
		border:2px solid #9C0032;
		margin:30px;
		}
		
/*****styles for contact details 
on home page*****/
#signature {
		width:100%;
		padding:30px 0 0 0;
		}
#signature img {
		float:right;
		padding-top:15px;
		clear:right;
		}
#contact-details {
		float:left;
		padding:32px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
#contact-details h3 {
		font-size:105%;
		font-weight:bold;
		padding:0 0 7px 0;
		color:#666;
		}
#contact-details ul {
		list-style:none;
		color:#555;
		line-height:150%;
		font-size:90%;
		}
#contact-details a {
		text-decoration:none;
		color:#9C0032;
		}
/*****styles below are for content and images
on sub-pages*****/
#images {
		float:left;
		padding:30px 35px 30px 30px;
		width:264px;
		display:inline;		
		}
#images img {
		margin:0 0 27px 0;
		border:1px solid #C9CACB;
		}
		
#text {
		float:right;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		line-height:150%;
		color:#666;
		width:510px;
		padding-top:34px;
		}
#text h1 {
		font-size:1.2em;
		background:url(../images/corner4.gif) no-repeat top right;
		padding:5px 80px 5px 10px;
		color:white;
		display:inline;
		}
#text h2 {
		font-size:.9em;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-style:italic;
		padding:25px 0 0 0;
		color:black;
		margin-bottom:15px;
		}
#text h3 {
		font-size:105%;
		font-weight:bold;
		padding:0 0 8px 0;
		}
#text h4 {
		font-size:.85em;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-style:normal;
		font-weight:bold;
		padding:25px 0;
		color:#9C0032;
		line-height:140%;
		}
#text p {
		padding:0 0 15px 0;
		}
#text ul {
		float:left;
		list-style-type:none;
		padding:0 0 20px 0;
		width:500px;
		}
#text li {
		font-size:85%;
		line-height:220%;
		background:url(../images/bullet.gif) no-repeat center left;
		padding-left:10px;
		}


/***************page footer***************/	
#footerwrap {
		width:100%;
		background:#444;
				}
#footer {
		margin-left:auto; margin-right:auto;
		width:845px;
		overflow:hidden;
		border:1px solid #C9CACB;
		border-top:none;
		padding:20px 20px 20px 35px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
				}
#footer h3 {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-style:italic;
		word-spacing:.04em;
		letter-spacing:.03em;
		font-weight:bold;
		line-height:1.8em;
		color:#999;
		margin:0 0 14px 0;
		}
#lists {
		clear:both;
		}
#lists ul li{
		list-style:none;
		float:left;
		padding:0 40px 8px 0;
		font-variant:small-caps;
		font-weight:bold;
		color:#999;
		}
#lists ul li ul {
		padding:7px 0 0 0;
		}
#lists ul li ul li{
		float:none;
		padding:0 0 4px 0;
		}
.word-doc {
		background:url(../images/word-doc.gif) no-repeat center right;
		padding-right:12px;
		}
.pdf-doc {
		background:url(../images/pdf-doc.gif) no-repeat center right;
		padding-right:12px;
		}
#lists a {
		text-decoration:none;
		font-size:80%;
		font-variant:normal;
		font-weight:bold;
		color:#ddd;
		}
#credits {
		float:right;
		text-align:right;
		font-size:75%;
		line-height:1.8em;
		color:#888;
		}
#credits a {
		text-decoration:none;
		color:#9C0032;
		}
		
/*Styles for contact details, etc*/
		
#chins-signature {
		width:100%;
		padding:30px 0 0 0;
		}
#chins-signature img {
		float:right;
		padding-top:15px;
		}
#chins-contact {
		float:left;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
#chins-contact h3 {
		font-size:95%;
		font-weight:bold;
		padding:0 0 7px 0;
		color:#666;
		}
#chins-contact ul {
		list-style-type:inherit;
		color:#555;
		line-height:150%;
		font-size:90%;
		}
#chins-contact ul li {
		list-style:none;
		}
#chins-contact a {
		text-decoration:none;
		color:#9C0032;
		}